Página Inicial



twitter

Facebook

  Notícia
|

 

BRECHA NO FIREFOX 3.5 TORNA BROWSER VULNERÁVEL A ATAQUE DE JAVASCRIPT

16/07/2009

 

O navegador Firefox 3.5 possui uma falha crítica na linguagem Javascript que pode abrir brechas para uma série de ataques remotos. O alerta foi dado nesta terça-feira (14/7) pela empresa Secunia, que rastreia vulnerabilidades de segurança.,

Uma amostra do código do ataque já está disponível na web. Por enquanto, ainda não há qualquer notificação de ataques que tenham se aproveitado dessa falha.

Um reparo temporário, sugerido pel site do Washington Post, desabilita o recurso de processamento do Javascript no Firefox 3.5. Esta ação torna o navegador mais lento, mas protege o PC do usuário.

Os usuários do Firefox 3.0 que ainda não atualizaram o navegador para a nova versão não estão expostos à vulnerabilidade. O Firefox 3.5 terá seu primeiro pacote de correções publicado dentro de alguns dias, conforme prometeu a Mozilla no fim de junho.
 
 
 
Fonte: MacWorldBrasil

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar